[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Upgrade problem 3.1.4 -> 3.2 on Woody

Am Dienstag, 3. Februar 2004 21:08 schrieb Isildur:
> Preparing to replace kdelibs-data 4:3.1.4-0woody1 (using
> .../kdelibs-data_4%3a3.2.0-0woody1_all.deb) ...
> Unpacking replacement kdelibs-data ...
> dpkg: error processing
> /var/cache/apt/archives/kdelibs-data_4%3a3.2.0-0woody1_all.deb
> (--unpack): trying to overwrite
> `/usr/share/mimelnk/application/x-kudesigner.desktop', which is
> also in package kugar
> dpkg-deb: subprocess paste killed by signal (Broken pipe)
Try to remove kugar. I had a similar problem with k3b. After removing 
it, kdelibs-data installed without any problems.

BTW, I love the Lord of the Rings, too. But in a mailing list your 
real name is appreciated. In fact, some people do not answer mails 
without real names.

cheers, Tobias
/"\ ASCII Ribbon Campaign - against HTML mail
\ / No proprietary formats in attachments without request
 X  i.e. *NO* WORD, POWERPOINT or EXCEL documents
/ \ Respect Open Standards

Registered Linux User #293344

Reply to: